IRIX midikeys/soundplayer Vulnerability

Bugtraq ID: 909
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Dec 31 1999 12:00AM
Updated: Dec 31 1999 12:00AM
Credit: First posted to Bugtraq by Loneguard <loneguard@crazymonkey.org> on Dec 31, 1999.
Vulnerable: SGI IRIX 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus